Bug 971516 - [abrt] cronie-1.4.10-4.fc19: spt_copyenv: Process /usr/sbin/crond was killed by signal 11 (SIGSEGV)
[abrt] cronie-1.4.10-4.fc19: spt_copyenv: Process /usr/sbin/crond was killed ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cronie (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
abrt_hash:59c148d7f1015e6865c5590e502...
:
Depends On:
Blocks: 985893
  Show dependency treegraph
 
Reported: 2013-06-06 13:06 EDT by Terry Polzin
Modified: 2013-07-18 09:00 EDT (History)
4 users (show)

See Also:
Fixed In Version: cronie-1.4.10-5.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 985893 (view as bug list)
Environment:
Last Closed: 2013-06-14 00:52:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.02 KB, text/plain)
2013-06-06 13:06 EDT, Terry Polzin
no flags Details
File: cgroup (156 bytes, text/plain)
2013-06-06 13:06 EDT, Terry Polzin
no flags Details
File: core_backtrace (2.18 KB, text/plain)
2013-06-06 13:06 EDT, Terry Polzin
no flags Details
File: dso_list (2.14 KB, text/plain)
2013-06-06 13:06 EDT, Terry Polzin
no flags Details
File: environ (125 bytes, text/plain)
2013-06-06 13:06 EDT, Terry Polzin
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-06 13:06 EDT, Terry Polzin
no flags Details
File: maps (10.22 KB, text/plain)
2013-06-06 13:06 EDT, Terry Polzin
no flags Details
File: open_fds (650 bytes, text/plain)
2013-06-06 13:06 EDT, Terry Polzin
no flags Details
File: proc_pid_status (891 bytes, text/plain)
2013-06-06 13:06 EDT, Terry Polzin
no flags Details
File: var_log_messages (322 bytes, text/plain)
2013-06-06 13:06 EDT, Terry Polzin
no flags Details

  None (edit)
Description Terry Polzin 2013-06-06 13:06:17 EDT
Version-Release number of selected component:
cronie-1.4.10-4.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/sbin/crond -n
crash_function: spt_copyenv
executable:     /usr/sbin/crond
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 spt_copyenv at setproctitle.c:98
 #1 spt_init at setproctitle.c:172
 #2 call_init at dl-init.c:82
 #3 _dl_init at dl-init.c:131
 #4 dl_open_worker at dl-open.c:566
 #5 _dl_catch_error at dl-error.c:177
 #6 _dl_open at dl-open.c:656
 #7 dlopen_doit at dlopen.c:66
 #8 _dl_catch_error at dl-error.c:177
 #9 _dlerror_run at dlerror.c:163
Comment 1 Terry Polzin 2013-06-06 13:06:21 EDT
Created attachment 757766 [details]
File: backtrace
Comment 2 Terry Polzin 2013-06-06 13:06:25 EDT
Created attachment 757768 [details]
File: cgroup
Comment 3 Terry Polzin 2013-06-06 13:06:28 EDT
Created attachment 757771 [details]
File: core_backtrace
Comment 4 Terry Polzin 2013-06-06 13:06:31 EDT
Created attachment 757772 [details]
File: dso_list
Comment 5 Terry Polzin 2013-06-06 13:06:34 EDT
Created attachment 757773 [details]
File: environ
Comment 6 Terry Polzin 2013-06-06 13:06:38 EDT
Created attachment 757774 [details]
File: limits
Comment 7 Terry Polzin 2013-06-06 13:06:41 EDT
Created attachment 757775 [details]
File: maps
Comment 8 Terry Polzin 2013-06-06 13:06:44 EDT
Created attachment 757776 [details]
File: open_fds
Comment 9 Terry Polzin 2013-06-06 13:06:47 EDT
Created attachment 757777 [details]
File: proc_pid_status
Comment 10 Terry Polzin 2013-06-06 13:06:50 EDT
Created attachment 757778 [details]
File: var_log_messages
Comment 11 Fedora Update System 2013-06-11 14:56:49 EDT
cronie-1.4.10-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/cronie-1.4.10-5.fc19
Comment 12 Fedora Update System 2013-06-12 15:11:27 EDT
Package cronie-1.4.10-5.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cronie-1.4.10-5.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10687/cronie-1.4.10-5.fc19
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2013-06-14 00:52:39 EDT
cronie-1.4.10-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.